.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
/*background: yellow;*/
}

/* ######### Default class for drop down menus ######### */

.anylinkmenu{
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	border:none;
	border-bottom-width: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size:.5625em;
	line-height: 18px;
	z-index: 100; /* zIndex should be greater than that of shadow's below */
	background: white;
	width: 90px; /* default width for menu */
	padding:0 0 0 0;
}

.anylinkmenu ul{
	margin:0;
	padding:0;
	list-style-type: none;
	border:1px solid #DCB439;
}

.anylinkmenu ul li a{
	width: 100%;
	display: block;
	text-indent: 8px;
	border-bottom:1px dotted #DCB439;
	padding: 2px 0;
	text-decoration: none;
}

.anylinkmenu a:hover{ /*hover background color*/
	background: #DCB43A;
	color: white;
}


/* */

.anylinkmenu2{
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	border:none;
	border-bottom-width: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size:.5625em;
	line-height: 18px;
	z-index: 100; /* zIndex should be greater than that of shadow's below */
	background: white;
	width: 75px; /* default width for menu */
	padding:0 0 0 0;
}

.anylinkmenu2 ul{
	margin:0;
	padding:0;
	list-style-type: none;
	border:1px solid #DCB439;
}

.anylinkmenu2 ul li a{
	width: 100%;
	display: block;
	text-indent: 8px;
	border-bottom:1px dotted #DCB439;
	padding: 2px 0;
	text-decoration: none;
}

.anylinkmenu2 a:hover{ /*hover background color*/
	background: #DCB439;
	color: white;
}

/* */

.anylinkmenu3{
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	border:none;
	border-bottom-width: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size:.5625em;
	line-height: 18px;
	z-index: 100; /* zIndex should be greater than that of shadow's below */
	background: white;
	width: 108px; /* default width for menu */
	padding:0 0 0 0;
}

.anylinkmenu3 ul{
	margin:0;
	padding:0;
	list-style-type: none;
	border:1px solid #DCB439;
}

.anylinkmenu3 ul li a{
	width: 100%;
	display: block;
	text-indent: 8px;
	border-bottom:1px dotted #DCB439;
	padding: 2px 0;
	text-decoration: none;
}

.anylinkmenu3 a:hover{ /*hover background color*/
	background: #DCB439;
	color: white;
}


.anylinkshadow{ /*CSS for shadow. Keep this as is */
	position: absolute;
	left: 0;
	top: 0;
	z-index: 99; /*zIndex for shadow*/

	visibility: hidden;
}

/* */

.anylinkmenu4{
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	border:none;
	border-bottom-width: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size:.5625em;
	line-height: 18px;
	z-index: 100; /* zIndex should be greater than that of shadow's below */
	background: white;
	width: 75px; /* default width for menu */
	padding:0 0 0 0;
}

.anylinkmenu4 ul{
	margin:0;
	padding:0;
	list-style-type: none;
	border:1px solid #DCB439;
}

.anylinkmenu4 ul li a{
	width: 100%;
	display: block;
	text-indent: 8px;
	border-bottom:1px dotted #DCB439;
	padding: 2px 0;
	text-decoration: none;
}

.anylinkmenu4 a:hover{ /*hover background color*/
	background: #DCB439;
	color: white;
}


/* */

.anylinkmenu5{
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	border:none;
	border-bottom-width: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size:.5625em;
	line-height: 18px;
	z-index: 100; /* zIndex should be greater than that of shadow's below */
	background: white;
	width: 95px; /* default width for menu */
	padding:0 0 0 0;
}

.anylinkmenu5 ul{
	margin:0;
	padding:0;
	list-style-type: none;
	border:1px solid #DCB439;
}

.anylinkmenu5 ul li a{
	width: 100%;
	display: block;
	text-indent: 8px;
	border-bottom:1px dotted #DCB439;
	padding: 2px 0;
	text-decoration: none;
}

.anylinkmenu5 a:hover{ /*hover background color*/
	background: #DCB439;
	color: white;
}



@media screen and (max-width:700px) {





}


@media screen and (max-width:480px) {




}

